{% extends 'base.html' %} {% block content %}

<main>
  <table>
    <thead>
      <tr>
        <th colspan="6">Receipts</th>
      </tr>
      <tr>
        <th>Vendor</th>
        <th>total</th>
        <th>Tax</th>
        <th>Date</th>
        <th>Category</th>
        <th>Account</th>
      </tr>
    </thead>
    <tbody>
      {% for info in receipt_list %}
      <tr>
        <td>{{ info.vendor }}</td>
        <td>{{ info.total }}</td>
        <td>{{ info.tax }}</td>
        <td>{{ info.date }}</td>
        <td>{{ info.category }}</td>
        <td>{{ info.account }}</td>
      </tr>
      {% endfor %}
    </tbody>
  </table>
</main>

{% endblock content %}
